<?php


//$homepage = file_get_contents("https://www.lajeh.ir/zarin.php");
//echo $homepage;
 
?>

<?php

$cURLConnection = curl_init();

curl_setopt($cURLConnection, CURLOPT_URL, 'https://www.lajeh.ir/zarin.php');
curl_setopt($cURLConnection, CURLOPT_RETURNTRANSFER, false);

curl_exec($cURLConnection);
curl_close($cURLConnection);


?>